RubyGems Navigation menu

cupsffi 0.1.8

Simple wrapper around libcups to give CUPS printing capabilities to Ruby apps.

Versiones:

  1. 0.1.8 - April 12, 2019 (10 KB)
  2. 0.1.7 - June 02, 2017 (10 KB)
  3. 0.1.6 - March 07, 2017 (10 KB)
  4. 0.1.5 - March 03, 2016 (10 KB)
  5. 0.1.4 - August 25, 2014 (10 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (1):

Propietarios:

Autores:

  • Nathan Ehresman

SHA 256 checksum:

133dfce170f8e0891362495a2435849f43c992404eaafa5c7c80cdc01e3c7364

Total de descargas 55.110

Para esta versión 2.709

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: >= 0

Enlace: